#approved {
    padding-bottom: 51px;
}

#approved .ticker-wrapper {
    margin-top: 42px;
}

#approved .ticker-wrapper:before,
#approved .ticker-wrapper:after {
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    pointer-events: none;
    width: 461px;
    z-index: 2;
}

#approved .ticker-wrapper:before {
    background: transparent linear-gradient(270deg, #FFFFFF00 0%, #FFFFFFF8 23%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
    left: -300px;
}

#approved .ticker-wrapper:after {
    background: transparent linear-gradient(270deg, #FFFFFF00 0%, #FFFFFFF8 23%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
    right: -300px;
    transform: scaleX(-1);
}

#approved .approved-inner {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url('../../../images/2025/home/cc-back.jpg');
    background-image: image-set(url('../../../images/2025/home/cc-back.jpg') 1x, url('../../../images/2025/home/cc-back@2x.jpg') 2x);
}

#approved .approved-content {
    padding-top: 50px;
    padding-bottom: 78px;
}

#approved p {
    font-size: 3.5em;
}

#approved p.poppins {
    font-size: 1.125em;
}

#approved p.poppins img {
    margin-left: 6px;
}

#approved .button {
    width: 191px;
    height: 39px;
    border-radius: 20px;
    margin-top: 24px;
    font-size: 1.25em;
}

#approved .cc-products-left {
    bottom: -51px;
    left: -21px;
    max-width: 32%;
}

#approved .cc-products-right {
    bottom: -35px;
    right: -34px;
    max-width: 29%;
}

#approved .yellow-text {
    font-size: 26px;
    top: -3px;
    line-height: 0;
    color: #FEF22E;
    padding-left: 8px;
}

@media screen and (max-width: 567px) {
    #approved {
        margin-top: 46px;
        padding-bottom: 0;
        overflow: visible;
    }

    #approved .approved-inner {
        background-image: url('../../../images/2025/home/cc-back-m.jpg');
        background-image: image-set(url('../../../images/2025/home/cc-back-m.jpg') 1x, url('../../../images/2025/home/cc-back-m@2x.jpg') 2x);
    }

    #approved .approved-content {
        padding-top: 36px;
        padding-bottom: 0;
    }

    #approved p {
        font-size: 3em;
        line-height: 1;
    }

    #approved p.poppins {
        font-size: 0.9375em;
        flex-direction: column;
        align-items: center;
    }

    #approved p.poppins img {
        margin-left: 0;
    }

    #approved .button {
        width: 155px;
        height: 32px;
        border-radius: 16px;
        margin-top: 14px;
        font-size: 1em;
    }

    #approved .cc-products {
        margin-bottom: -34px;
        margin-top: -6px;
    }

    #approved .yellow-text {
        font-size: 24px;
        top: unset;
        padding-left: unset;
        margin-top: 15px;
        margin-bottom: 15px;
        letter-spacing: 0.5px;
    }
    #approved.approved-upd .mid-text {
        margin-top: 15px;
    }
}